.noticias_relacionadas .tag_item {
    text-align: right;
    display: inline-block;
    background-color: #ddd;
    border-radius: 4px;
    text-decoration: none;
    padding: 7px;
    line-height: 1;
    margin: 3px 0;
    color: #800000 !important;
    background-color: #F0F0F0;
    border-radius: 20px 6px 6px 20px;
    font-size: 14px;
}

.noticias_relacionadas .tag_item .fa-circle{ 
    font-size: 7px;
    vertical-align: middle;
}
.noticias_relacionadas strong{
    padding-right: 10px;
}
.noticias_relacionadas p{
    font-size: 20px;
    margin-bottom: 2px;
    text-align: right;
    color: #800000;
}
.noticias_relacionadas .tag_item .hashtag{
    font-size: 16px;
    padding: 0 2px;
}
.noticias_relacionadas .tag_item:hover {
    text-decoration: none;
    background-color: #E1E8F2;
}